@charset "utf-8";

/*--------------------------------------------------------------------

 CSSリセットや汎用的かつ編集の必要ないスタイルを定義

--------------------------------------------------------------------*/



/*WeblitWidthFit*/

html {

    overflow-y: scroll;

}



/*BaseTags*/

p, h1, h2, h3, h4, h5, h6, p, form {

	margin: 0;

	padding:0;

}

table {

	border-collapse: collapse;

}

img {

	border: 0;

}



/* imgFloat */

.img_left {

	float: left;

	background: #FFF;

	padding: 0 15px 15px 55px;

}

p .img_left{

	padding-left: 0;

}

table.img_left {

	margin: 0 15px 15px 55px;

}

.img_right {

	float: right;

	padding: 0 25px 15px 15px;

	background: #FFF }



p .img_right {

	padding-right: 0;

}

table.img_right {

	margin: 0 25px 15px 15px;

}



/* clearfix */

.clear {

	clear:both;

}



.clearfix:after {

	content: ""; 

	display: block;

	clear: both;

}

.clearfix {

	display: inline-block;

	/*overflow: auto;*/

}

/* Hides from IE-mac \*/

* html .clearfix {

	height: 1%;

}

.clearfix {

	display: block;

	position: relative;

}

/* End hide from IE-mac */